body{  
    
    background-color:#e5f5e7!important;

}

.container-header .mod-menu .nav-item a {
  font-size: 1.2rem; /* Wert je nach Wunsch anpassen */
  color: #ffffff !important;
}

.container-header .mod-menu .nav-item a:hover {
  color: #dddddd !important; /* Farbe beim Drüberfahren (Hover) */
}

.card-body {
  background-color: transparent !important;
  
}

.nav {
  	font-size: 18px;
	line-height: 25px;
}

.metismenu.mod-menu .metismenu-item {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.6rem;
  line-height: 1.5;
  padding: .5em 1em;
  color: #ffffff;  /* Schriftfarbe Haupt-Menü  */
}

.container-header .navbar-brand img {
    width: 91rem;
    min-width: 18rem;
  	
  	
}
.container-header {
    position: relative;
    z-index: 10;
    background-color: #0e761c;
  	background-image: none;
    box-shadow: inset 0 5px 5px rgba(0,0,0,.03);
}

.well {
    min-height: 20px;
    list-style-type: none;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 5px;
    margin-top: 5px;
    background-color: transparent;
    border: 1px solid#e3e3e3;
    font-size: 15x;
}

.container-sidebar-left .sidebar-left:first-child{
  
  	color: e5f5e7!important;
  
}

.impuls{
  	background-color: transparent !important;
    border: 2px solid #0e761c;
    color: #000000;
    list-style-type: none;
  	border-radius: 10px;
  	margin-bottom: 10px;
  	padding-top: 8px;
  	padding-bottom: 5px;
    padding-right: 8px;
    padding-left: 8px;
    font-size: 15x;
    
 }

 .startseite{
  	
  border: 1px solid rgba(15, 109, 255, 0.10);
  color: #ffffffff;
  list-style-type: none;
  border-radius: 10px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 5px;
  padding-right: 8px;
  padding-left: 8px;
  font-size: 12x;
  
}

.span5{
    padding-top: 8px;
  	padding-bottom: 8px;
    padding-right: 8px;
    padding-left: 8px;
    margin-bottom: 25px;
    margin-right: 20px;
  }
  
.sidebar{
  font-size: 15x;

}

.seel{
 	padding-top: 80px;
    padding-bottom: 10px;
  	padding-left: 220px;
    padding-right: 220px;
    
    text-align: center;
    font-size: 18px;
  	line-height: 20px;
  
  
}

.navigation {
  padding: 5px 0;
  border-top: 1px solid rgba(0,0,0,0.075);
  border-bottom: 1px solid rgba(0,0,0,0.075);
  margin-bottom: 10px;
  font-size: 18px;
}

ul {
  
  font-size: 15px;
  line-height:25px;
  
}


.flexli  {
    width: 100px;
    float: left;
    padding-right:10px;
    padding-bottom:20px;
}


.flexre {
    width: 100px;
    float: right;
    padding-left:10px;
    padding-bottom:20px;
}

.seelli {
    width: 200px;
    float: left;
    padding-right:10px;
    padding-bottom:60px;
}
.seelre {
    width: 200px;
    float: right;
    padding-left:10px;
    padding-bottom:20px;
}


.inhalt {

    padding-top: 2px;
    padding-left: 30px;
    padding-right:10px;
 	
      
}

.unten {
    
  width: 100%;

}
.gemeinde{

  display: block;
  margin-left: auto;
  margin-right: auto }

.mod-articles-category-group{
  list-style-type: none;
  font-size: 16px;
  line-height:30px;
  color: #4e0515;
  font-weight: bold;
  padding-bottom 5px;
  padding-top: 5px;

  
}

.mod-articles-category-title{
  list-style-type: none;
  font-size: 15px;
  line-height: 18px;
  color: #03011d;
  padding-bottom: 0px;
  border-bottom: 5px
}

.footer{
  float: none;
    background-image: linear-gradient(#0e761c,#5eb86a,#ffffff);
    box-shadow: inset 0 5px 5px rgba(0,0,0,.03);
  
}  
